<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spellchecker.bindings.java/1">
    <module_version install_time="1416340956232" last="true" origin="installer" specification_version="1.26.1">
        <file crc="4018774965" name="config/Modules/org-netbeans-modules-spellchecker-bindings-java.xml"/>
        <file crc="2597971551" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_ja.jar"/>
        <file crc="4125554804" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_pt_BR.jar"/>
        <file crc="2671841438" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_ru.jar"/>
        <file crc="3304203646" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_zh_CN.jar"/>
        <file crc="182287953" name="modules/org-netbeans-modules-spellchecker-bindings-java.jar"/>
    </module_version>
</module>
